/*
Theme Name: Weingut Zöhrer
Theme URI: http://www.domain.at
Version: 1.0
Description: Theme for Weingut Zöhrer
Template: weingutzoehrer-main
Author: Michael Parak
Author URI: https://www.michaelparak.at
*/

/*------------------------------------------------*/
/*--------------[CUSTOM CSS]----------------------*/
/*------------------------------------------------*/

.seopress-user-consent {
    z-index: 9999999999 !important;
}


.z-news-grid .vc_grid-item-mini {
	border: 15px solid #fff;
	box-shadow: 0px 0px 30px #d8d8d8;
}

.z-news-grid h4 {
	text-align: center !important;
}

.z-news-grid .vc_btn3-container.vc_btn3-left {
	text-align: center;
}

.z-news-grid .vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #b0976d !important;
	display:none;
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1200px) {
	.single .container {
		width: 980px;
	}
}

body.single-post.wpb-is-on:not(.archive) #content{
	padding: 90px 0;
}

.single article.post .post-meta {
	margin-bottom: 10px;
	font-style: italic;
	color: #999;
	font-size: 14px;
}


/* Weihnachtspaket */

.xmas-sets-page h3{
	margin-top:0;
}

.page-id-7045 .vc_row,
.page-id-7103 .vc_row,
.page-id-7104 .vc_row{
	padding: 0 !important;
}

.xmas-sets-page-product-wrap,
.post-7045 .xmas-sets-page-product-wrap,
.post-7103 .xmas-sets-page-product-wrap,
.post-7104 .xmas-sets-page-product-wrap{
	box-shadow: 1px 1px 51px #ccc;
	box-sizing: border-box;
	padding: 42px 20px 0px 32px !important;
	border-radius: 10px;
	transition: box-shadow 0.5s ease;
}
	.xmas-sets-page-product-wrap:hover,
	.post-7045 .xmas-sets-page-product-wrap:hover,
	.post-7103 .xmas-sets-page-product-wrap:hover,
	.post-7104 .xmas-sets-page-product-wrap:hover {
		box-shadow: 1px 1px 51px #b0976d;
	}

.page-id-7103 .attachment-full.size-full.wp-post-image,
.page-id-7104 .attachment-full.size-full.wp-post-image {
	display: none;
}

.post-7104 .content-section.btn-wtb-wrap{
	display:none;
}

/* Weihnachts & Silvesterpaket Produkt */
#product-7059 .content-section.btn-wtb-wrap {
	display: none;
}
#product-7059 .summary h1.product_title {
	margin: 0 0 30px;
}
#product-7059 .summary {
	margin-bottom: 0 !important;
}

.onsale {
	display: none;
}
.page-id-7045 .content-section.btn-wtb-wrap {
	display: none;
}
.page-id-7045 .woocommerce .product .summary h1.product_title {
	margin: 0 0 30px;
}
.page-id-7045 .woocommerce .product .summary div[itemprop="description"] {
	margin-bottom: 0px !important;
}

.postid-6213 .cart.table,
.postid-6214 .cart.table {
	display: none;
}
.postid-6213 .legal-price-info::after {
	content: 'Auf Anfrage';
	font-size: 2em;
	margin-bottom:30px;
	color:#be271a;
}
.postid-6214 .legal-price-info::after {
	content: 'on request';
	font-size: 2em;
	margin-bottom:30px;
	color:#be271a;
}
.postid-6213 .legal-price-info,
.postid-6214 .legal-price-info {
	margin-bottom:30px;
}

/*------------------------------------------------*/
/* Navigation / Header */
/*------------------------------------------------*/

.navbar-default {
	background-color: #121212;
	border-color: #121212;
	border: none;
	border-radius: 0;
}
.navbar {
	margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding: 63px 20px 20px 20px;
	line-height: 20px;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: #eee !important;
}
.gg-currency-switcher {
	display: none !important;
}
/*
.gg-woo-mini-cart a {
	line-height: 14px !important;
}
 */

header.site-header .page-meta {
	position: relative;
	background: #121212; /* 84754D */
	background-image: url(https://www.zoehrer.at/cms/wp-content/themes/weingutzoehrer/Rahmen23_1.png);
	background: url(https://www.zoehrer.at/cms/wp-content/themes/weingutzoehrer/Rahmen23_1.png), -moz-linear-gradient(top, rgba(18,18,18,1) 0%, rgba(52,52,52,1) 100%);
	background: url(https://www.zoehrer.at/cms/wp-content/themes/weingutzoehrer/Rahmen23_1.png), -webkit-linear-gradient(top, rgba(18,18,18,1) 0%,rgba(52,52,52,1) 100%);
	background: url(https://www.zoehrer.at/cms/wp-content/themes/weingutzoehrer/Rahmen23_1.png), linear-gradient(to bottom, rgba(18,18,18,1) 0%,rgba(52,52,52,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121212', endColorstr='#343434',GradientType=0 );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
}
header.site-header .page-meta .page-meta-wrapper {
	padding: 130px 0;
	text-align: center;
}
.page-meta-wrapper h1 {
	color: #fff;
	text-align: center;
	text-shadow: 3px 3px #000;
}

/*------------------------------------------------*/
/* Startseite */
/*------------------------------------------------*/
.home .cd-timeline-block {
	margin: 10px 0;
}

/* horizontale Liste */
.gg-horizontal-list dl {
	width: 50%;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}
.gg-horizontal-list dt {
	padding-right: 60px;
	text-transform: uppercase;
	float: left;
	min-width: 50%;
	margin-right: 0;
}


.cc_container .cc_btn {
background-color: rgb(176, 151, 109) !important; /* Farbe des Buttons */
color: #fff !important; /* Textfarbe des Buttons */
}

.cc_container {
background: #212121 !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fff !important; /* Schriftfarbe des gesamten Bereichs */
}

.cc_container a {
color: rgb(176, 151, 109) !important; /* Textlink-Farbe "Mehr Infos" */
}

.cd-timeline-content .cd-date {
	font-size: 45px;
}

/*------------------------------------------------*/
/* Produkte */
/*------------------------------------------------*/

ul.products .product .gg-product-image-wrapper {
	background: #fff !important;
	margin-bottom: 30px;
	padding: 0px !important;
	position: relative;
}

ul.products .product .gg-product-image-wrapper {
/* 	background-image: url(https://www.zoehrer.at/cms/wp-content/uploads/2018/02/title-bg_2.png); */
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Downloads Foto */
.downloads-image {
	text-align: center !important;
	background:#ffffff;
}
	.downloads-image img {
		max-height: 700px;
		width: auto;
		padding-top: 35px;
		text-align:center;
	}

.title-subtitle-box h1 {
	line-height: 1.3;
	margin-top: 10px;
}
@media all and (max-width: 480px) {
  .single-product h1 {
  	font-size: 2em;
  }
  .woocommerce .product .summary h1.product_title {
  	line-height: 40px;
  }
}
.woocommerce .product .summary div[itemprop="offers"] {
	margin-bottom: 25px;
}
.woocommerce .product .summary div[itemprop="description"] {
	margin-bottom: 50px;
}

/* Widmung Field */
#widmung.thwepof-input-field {
	text-transform: none;
	font-weight: normal;
	letter-spacing: 1px;
}


/* Produkt Kategorie */
.gg-product-meta-wrapper {
/* 	display: none; */
	background:none!important;
}
/* VAT + Versand */
.wc-gzd-additional-info {
	/* display: none; */
}

.woocommerce .cart .quantity {
	float: left !important;
	display: inline-block;
	margin: 0 30px 0 0 !important;
}
.bg-white {
	background: white;
}
/*------------------------------------------------*/
/* Produkt Kategorie */
/*------------------------------------------------*/
header.site-header .header-page-description {
	margin: 40px auto 0 auto;
	font-size: 18px !important;
	width: 65%;
	color:rgba(255,255,255,.5);
}

/*------------------------------------------------*/
/* YITH Badge */
/*------------------------------------------------*/

/* Ausgetrunken */
.yith-wcbm-badge-7992 {
	top: 50%;
	left: 14%;
	font-size: 18px;
	border-bottom: 4px solid #9d351e;
	border-radius: 3px;
	box-shadow: 1px 1px 26px #ccc;
	rotate: -17deg;
}

/* Frei haus */
.yith-wcbm-badge-8519 {
	color: #fff;
/* 	background-color: #d93; */
	width: 100px;
	height: 50px;
	line-height: 50px;
	bottom: 0;
	left: 0;
	font-size: 1.2em;
	font-family: inherit;
	border-radius: 0 15px 0 0;
	border-top: 2px solid #fff;
}


/*------------------------------------------------*/
/* Button Sold Out Ausgetrunken */
/*------------------------------------------------*/
span.onsale {
	background: #b0976d;
}

span.soldout {
	background: #d2322d;
}

span.onsale, span.soldout {
/* 	background: #d2322d; */
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	padding: 40px 7px;
	z-index: 1;
	border-radius: 50%;
	width: 110px;
	height: 110px;
	transform: rotate(-7deg);
	box-shadow: 0 6px 10px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.3);
	transition: 0.4s;
	text-align:center;

}
span.onsale:hover, span.soldout:hover {
	transform: rotate(-12deg);
}

/*------------------------------------------------*/
/* WooCommerce Shop Page */
/*------------------------------------------------*/
.post-type-archive-product .woocommerce-info {
	display: none;
}
.post-type-archive-product .wpb_row:not(.vc_inner), .vc_row.wpb_row:not(.vc_inner) {
	padding: 50px 0;
	margin-bottom: 0;
}
.post-type-archive.wpb-is-on #content {
	padding: 0;
}
/*------------------------------------------------*/
/* WooCommerce Checkout */
/*------------------------------------------------*/

#customer_details.col-md-8 {
	width: 60% !important;
}
#order_review.col-md-4 {
	width: 40% !important;
}
	/* Responsive Styles Tablet And Below */
	@media all and (max-width: 980px) {
		#customer_details.col-md-8 {
			width:100% !important;
		}
		#order_review.col-md-4 {
			width:100% !important;
		}
	}
.woocommerce-checkout .shop_table {
	background-color: #fff!important;
	border-top: 2px solid;
	border-bottom: 2px solid;
}
.woocommerce form.checkout ul.payment_methods li label {
	margin-left: 5px;
	letter-spacing:2px;
}
#order_review .payment_box.payment_method_OgoneCw_Visa,
#order_review .legal.form-row.checkbox-legal.validate-required {
	line-height: 1.4;
}
.woocommerce form.checkout ul.payment_methods li label img {
	width: 30px;
	margin: 10px 0;
	float: right;
}
#order_comments {
	font-size: 80%;
	text-transform: none;
	line-height: normal;
}
/* Responsive Styles  */
@media all and (max-width: 480px) {
	#order_review .legal {
		margin-left: 20px;
	}
	#ship-to-different-address {
		margin-left: 20px;
	}
}

.widmung-wrapper {
	margin-top: 35px;
	display: block;
}
#widmung_field {
	padding: 10px;
	border: 1px solid #b0976d;
}
#widmung::placeholder {
	color: #bbb;
	letter-spacing: 1px;
	text-transform: none;
}

/*------------------------------------------------*/
/* Tablepress */
/*------------------------------------------------*/

/* Tabelle Preise DE und EN */
#tablepress-25 .column-1,
#tablepress-26 .column-1 {
	min-width: 150px;
}

/*------------------------------------------------*/
/* Newsletter2go */
/*------------------------------------------------*/
#content .nl2go-widget {
	text-align: center;
}

/*------------------------------------------------*/
/* Mailchimp */
/*------------------------------------------------*/
.mc4wp-checkbox.mc4wp-checkbox-woocommerce span {
	margin-left: 5px;
}
.form-control[type="checkbox"] {
	height: 15px !important;
}

/*------------------------------------------------*/
/*---------------------[ZIMMER]-------------------*/
/*------------------------------------------------*/
.zimmer-image .wpb_heading.wpb_singleimage_heading {
	font-size: 1.3em;
	line-height: 1;
	padding: 0 20px;
}

.zimmer-image .vc_single_image-img{
	-webkit-box-shadow: -10px 10px 30px rgba(0,0,0,.2) !important;
	box-shadow: -10px 10px 30px rgba(0,0,0,.2) !important;
}

/*------------------------------------------------*/
/*-----------------[DOWNLOAD CENTER]--------------*/
/*------------------------------------------------*/
/* Responsive Styles Desktop Only */
@media all and (max-width: 980px) {
	.vc-hoverbox-wrapper {
		margin-bottom: 20px;
	}
}
.vc-hoverbox-front-inner h2 {
	line-height: 1;
	background-color: rgba(255,255,255,0.8);
	border-radius: 5px;
	padding: 10px 0;
}

/* Ninja Forms */
.form-heading {
	background: #b19a63;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0px 16px 29px #ccc;
	margin-top: 50px;
}
.form-heading h3 {
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 1px 2px 2px #222;
}

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

footer.site-footer .footer-extras,
footer.site-footer .footer-extras .footer-social ul li a,
footer.site-footer .footer-extras .gg-footer-menu .navbar-nav > li > a
{
	color:#f4f4f4;
}
#footer-menu .menu-item {
	display: block;
	width: 100%;
}
footer.site-footer .footer-extras .gg-footer-menu .navbar-nav > li > a {
	padding: 0 20px !important;
}
.footer-copyright::after {
	content: url(https://www.zoehrer.at/cms/wp-content/uploads/2018/08/zoehrer-footer-logo-e1534428267242.png);
	display:block;
	margin-top:20px;
}

/*------------------------------------------------*/
/*------------------[MEDIA QUERIES]---------------*/
/*------------------------------------------------*/


/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {

}

/* Responsive Styles 782px */
@media screen and (max-width: 782px) {

}

/* Responsive Styles Tablet Portrait */
@media all and (max-width: 768px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

}

/* Printscreen Styles */
@media print {

}

/* Responsive Styles Tablet Portrait And Below */
@media all and (max-width: 768px) {

}

@media all and (min-width: 480px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {

}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

}
